leak:libtorch_cpu.so
leak:libtorch_mlu.so
leak:libtorch_mlu_python.so
leak:libtriton.so
leak:libtorch_python.so
leak:libcatch_python.so
leak:pybind11::cpp_function::initialize_generic
leak:pybind11::cpp_function::make_function_record
leak:pybind11::detail::process_attribute
leak:libstdc++.so
leak:numpy
leak:Objects
leak:Modules
leak:Python
leak:libcrypto.so
